mstorectl(1)

NAME
mstorectl-files-info - Show file information

SYNOPSIS
mstorectl files info [user:pass@]hostname[:port]/collection/name [flags]

DESCRIPTION
Show file information

OPTIONS
-h, --help[=false]
    help for info

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra